:root{--vert:#8FC93A;--vert_hover:#84B933;--noir_site:#333;--bleu_liens:#027FFA;--fond_gris_clair:rgb(250,250,250);--fond_gris_fonce:rgb(240,240,240);}
.fond_gris_clair{background-color:rgb(250,250,250) !important;}
.fond_gris_fonce{background-color:rgb(240,240,240) !important;}
@font-face{font-family:"CorporativeSoft-Medium";src:url('https://www.maboutiquefermiere.fr/polices/CorporativeSoft-Medium.ttf');}
@font-face{font-family:"CorporativeSoft-Bold";src:url('https://www.maboutiquefermiere.fr/polices/CorporativeSoft-Bold.ttf');}
html,body{background-color:#fff;font-family:'Open Sans',sans-serif;font-size:14px !important;color:#6B6B6B;color:var(--noir_site);-webkit-text-size-adjust:none;}
html *{max-height:1000000px !important;-webkit-text-size-adjust:none !important;-moz-text-size-adjust:none !important;-ms-text-size-adjust:none !important;}
a,select,input[type="checkbox"],label{cursor:pointer;}
a img{text-decoration:none;}
/*.accordion .btn {text-align:left;line-height:normal !important;}	
.accordion .btn:not(.bouton_ajouter_au_panier){padding:6px !important;}*/
.alert{padding:10px;border:none;width:100%;}
/*.alert-danger{border:2px solid !important;}*/
.alert-danger{background-color:#FF2823;background-color:#E71C01;border-color:#E71C01;color:#fff;}
.alert-danger a{color:#fff;text-decoration:underline;}
/*.alert-info{color:var(--noir_site);background-color:#eee;border-color:#ccc;}*/
.alert-success{background-color:rgba(223,240,216,1);}
/*.badge{border-radius:0px;}*/
.badge-success{background-color:var(--vert);}
.badge-secondary{background-color:#ccc;}
.badge-default{background-color:#eee;}
.badge-danger{/*background-color:#FF2823;*/}
.badge-badge_alertes_paiements{background-color:#4E596B;}


.block_invisible_mobile{display:none;}
.btn{position:relative;display:inline-block;transition:0.3s;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;text-decoration:none;}
.btn:active{transform:translate(0px,4px);-webkit-transform:translate(0px,4px);}

.btn:not(.bouton_ajouter_au_panier){padding:8px;}

.btn-outline-secondary{color:#495057 !important;}
.btn-primary,.btn-success:not(.bouton_ajouter_au_panier222),.btn-danger,.btn-info{font-weight:bold;border:none;}
.btn-default{border:none;}
.btn-danger{background-color:#FF2823;background-color:#FF2424;font-weight:700;color:#fff;}
.btn-danger:hover{background-color:#E60000;color:#fff;}
.btn-default{padding:8px;border:none !important;background-color:#eee !important;color:var(--noir_site);}
.btn-default:hover{background-color:#ddd !important;padding:8px;transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transform:none;}
.btn-default-statique:hover{background-color:#EEEEEE !important;color:#333333;cursor:auto;}/* afficher après .btn-default:hover */
.btn-outline-secondary{padding-bottom:0px;}/* pour que le signe € soit bien calé formulaire produit */
.btn-warning{background-color:#F60;border-color:#F60;font-weight:700;color:#fff;}
.btn-warning:hover{background-color:#F60;color:#fff;}
.btn-stock{padding:8px;border:none !important;background-color:#323A47;background-color:#eee !important;color:var(--noir_site);}
.btn-stock:hover{background-color:var(--vert) !important;padding:8px;transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transform:none;color:#fff;}
.btn-success:not(.bouton_ajouter_au_panier222){background-color:var(--vert) !important;padding:8px;}/*-webkit-appearance:none;*/
.btn-success:hover{background-color:var(--vert_hover) !important;color:#fff !important;}
.card,.card-header{border-radius:0px !important;}
.card{border:none;}
.card-header{margin:0px;padding:0px;background-color:#F2F2F2;}
/* https://stackoverflow.com/questions/18012420/draw-diagonal-lines-in-div-background-with-css */
.crossed{
background: 
linear-gradient(to top left,
rgba(0,0,0,0) 0%,
rgba(0,0,0,0) calc(50% - 0.8px),
#ccc 50%,
rgba(0,0,0,0) calc(50% + 0.8px),
rgba(0,0,0,0) 100%),
linear-gradient(to top right,
rgba(0,0,0,0) 0%,
rgba(0,0,0,0) calc(50% - 0.8px),
#ccc 50%,
rgba(0,0,0,0) calc(50% + 0.8px),
rgba(0,0,0,0) 100%);
}
/*data-fancybox{border-color:#FF0000 !important;}*/
.dropdown-menu li a:hover{background-color:#eee;}
.form-control::-webkit-input-placeholder{color:#999;}
.form-control:-moz-placeholder{color:#999;}
.form-control::-moz-placeholder{color:#999;}
.form-control:-ms-input-placeholder{color:#999;}
.inline_invisible_mobile{display:none;}
input[id=search]{text-indent:20px;}
/*input,select,textarea,.multiselect,button{margin-left:-15px;}*/
.input-group-text{border-radius:0px !important;}/* pour les préfixes des champs */
input,select{margin-bottom:-5px;}
input,select,textarea,.alert,.btn,.modal-content,.multiselect,.label,.input-group-addon{border-radius:0px !important;}
/*.lien_actif{width:100%;background-color:var(--vert);border-right:5px solid #D1E9B6;font-weight:bold !important;color:#FFF !important;}*/
.lien_actif{width:100%;background-color:var(--vert);font-weight:bold !important;color:#FFF !important;}
.lien_sans_bordure{border-right:none;}
.lien_actif .badge-success,.lien_actif .badge-danger,.lien_actif .badge-info,#menu li a:hover .badge-success,#menu li a:hover .badge-danger,#menu li a:hover .badge-info,.lien_actif .badge-badge_alertes_paiements,#menu li a:hover .badge-badge_alertes_paiements{background-color:#FFF !important;color:var(--vert) !important;}
.lien_actif .fa{opacity:1 !important;}
.lien_sans_underline{text-decoration:none !important;color:red !important;}
.lien_surlignable:hover{text-decoration:underline !important;}
.liens_underline:hover{text-decoration:underline !important;}
.label-default{background-color:#eee;color:#999;}
.label-success{background-color:#9AC73D;}
.multiselect{background-color:#fff !important;color:var(--noir_site);border:1px solid #ced4da !important;}
.multiselect:hover{background-color:#fff !important;color:var(--noir_site);}
#myTabContent{padding:10px;background-color:#F2F2F2;}
.non_arrondi{border-radius:0px !important;}
.petit_formulaire{max-width:500px;}
.progress-bar-success{background-color:var(--vert);}
table,tr,td{overflow:none !important;}
.table td,.table th{border-top:none;}
textarea{font-size:14px !important;}
th{background-color:#F2F2F2;}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
select{height:40px !important;}
.form-control:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.ck-editor__editable_inline:focus,
select:focus,
.multiselect:focus{background-color:#fff !important;color:#495057 !important;border-color:var(--vert_hover) !important;border-color:rgba(143,201,58,1) !important;outline:0 none !important;box-shadow:0 0 0 0.2rem rgba(143,201,58,1) !important;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color:#8EC74C;border-color:#8EC74C;color:#fff;font-weight:bold;background-color:#F2F2F2;border-color:#F2F2F2;color:var(--noir_site);}
@media (min-width:576px){
	/*.container{max-width:540px;}*/
	.container{max-width:100%;}
	}
@media (min-width:768px){
	/*.container{max-width:720px;}*/
	.container{max-width:100%;}
	}
@media (min-width:992px){
	.container{max-width:960px;}
	}
@media (min-width:1200px){
	.container{max-width:1140px;}
	}
#icone_menu{position:absolute;top:15px;left:12px;z-index:1000;background-color:#323A47;width:30px;height:22px;margin:0px auto;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
#icone_menu span{display:block;position:absolute;height:3px;width:100%;background:#fff;border-radius:9px !important;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:0.1s ease-in-out;-moz-transition:0.1s ease-in-out;-o-transition:0.1s ease-in-out;transition:0.1s ease-in-out;}
#icone_menu span:nth-child(1){top:0px;}
#icone_menu span:nth-child(2),#icone_menu span:nth-child(3){top:9px;}
#icone_menu span:nth-child(4){top:18px;}
#icone_menu.open span:nth-child(1){top:9px;width:0%;left:50%;}
#icone_menu.open span:nth-child(2){-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#icone_menu.open span:nth-child(3){-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#icone_menu.open span:nth-child(4){top:9px;width:0%;left:50%;}


	.cadre_multiselect label{
    display:block !important;
	}
	.cadre_multiselect label:hover{
    background-color:#eee !important;text-decoration:none !important;
	}
	.cadre_multiselect .multiselect-container>li>a:hover{
	text-decoration:none !important;
	}
.multiselect-container{z-index:1001;width:100%;padding-top:10px !important;padding-bottom:10px !important;border-radius:0px !important;border:3px solid #8EC74C;}
.multiselect-container label{padding-left:15px !important;width:100%;}
.multiselect-container .checkbox{color:var(--noir_site) !important;width:100% !important;}
.multiselect_lien_fermer{color:var(--bleu_liens) !important;}
.multiselect_lien_fermer a:hover{background-color:#fff !important;text-decoration:underline !important;}
.nav-tabs .nav-link{border-radius:0px !important;}
.nav-link{padding:10px;}


/*.produit_ajax{background-color:#D5EAFF !important;background-color:#CBF4FA !important;background-color:#E8F3DA !important;}*/
.produit_ajax:hover{background-color:#93C9FF !important;background-color:#8BE7F3 !important;background-color:#8EC74C !important;}


.form-signin {
  width: 100%;
  max-width: 400px;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
}
/* Style du bouton Afficher/Masquer le mot de passe */
.my-toggle {
  background: transparent;
  border: 0;
  border-radius: 0em;
  border-radius:0px !important;
  color: #888;
  cursor: pointer;
  font-size: 0.75em;
  font-weight: bold;
  margin-right: 0.5em;
  margin-right: 0.5em;
  padding: 0.5em;
  text-transform: uppercase;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.my-toggle:hover,
.my-toggle:focus {
  background-color: #eee;
  color: #555;
  outline: transparent;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Pour IE wous Windows 8 */
::-ms-reveal,
::-ms-clear {
  display: none !important;
}